DELETE /api/v3/savings/meter/{meterId}/adjustment/special/{specialAdjustmentId}

Deletes a special adjustment from a meter and reprocesses savings

DeleteSpecialAdjustmentByIdV3 Permissions: SavingsAdjustments (Manage)
Use this endpoint to remove a special adjustment from a meter. After deletion, savings are automatically reprocessed for all bills on the meter. Requires Savings Adjustments Manage permission.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
meterId Unique numeric identifier of the meter integer (int32) Required
specialAdjustmentId Unique numeric identifier of the special adjustment to delete integer (int32) Required

Responses

204 No Content The request succeeded. No content is returned in the response body.